curl --request GET \
--url https://api.example.com/api/v1/bots/{object_id}/transcript{
"speaker_name": "<string>",
"speaker_uuid": "<string>",
"speaker_user_uuid": {},
"speaker_is_host": true,
"timestamp_ms": 123,
"duration_ms": 123,
"transcription": {}
}curl --request GET \
--url https://api.example.com/api/v1/bots/{object_id}/transcript{
"speaker_name": "<string>",
"speaker_uuid": "<string>",
"speaker_user_uuid": {},
"speaker_is_host": true,
"timestamp_ms": 123,
"duration_ms": 123,
"transcription": {}
}Returns the transcript for a bot. If the meeting is still in progress, this returns the transcript captured so far.Documentation Index
Fetch the complete documentation index at: https://mintlify.com/attendee-labs/attendee/llms.txt
Use this file to discover all available pages before exploring further.
Authorization header.
bot_xxxxxxxxxxx)2024-01-18T12:34:56Z)curl https://app.attendee.dev/api/v1/bots/bot_weIAju4OXNZkDTpZ/transcript \
-H "Authorization: Token YOUR_API_KEY_HERE" \
-H "Content-Type: application/json"
curl "https://app.attendee.dev/api/v1/bots/bot_weIAju4OXNZkDTpZ/transcript?updated_after=2024-01-18T12:34:56Z" \
-H "Authorization: Token YOUR_API_KEY_HERE" \
-H "Content-Type: application/json"